Subject: to Jean-Joseph

From: [email-masked]
Date: Tue, 2 Jan 2001 17:32:08 EST

I'm sorry to sent this to the whole list, but I don't think Jean-Joseph is 
receiving the e-mail I send.
I sent a definition on Dec. 22 that did not make it into the list, and I sent 
another message on the 29th asking if Juno.com was giving slow service 
currently and should I have sent earlier, but now I just think I am not 
getting through at all.
So, do you have another e-mail address I can try, so I can vote?
-Fran

---

From: Mark-Jason Dominus <[email-masked]>
Date: Tue, 02 Jan 2001 17:55:51 -0500

Anyone having trouble in the future should probably try sending mail
to me instead of mailing the list.  If you mail to the list, it goes
to the same address as if you mailed Jean-Joseph directly, so if
Jean-Joseph is not receiving mail it won't help.